@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#oZFXFv, #Qiodujz6bn, #JrLxpbOYUAp, #wY3So9OQ9aW, #uTdbKb, #zLcVKzhlq3, #kjQK3MCNyH, #CbtEL5Nw, #tlKg8BeHkIc, #KSsh2Wjv, #AJfgTTSNEmb, #F7S1e1N6Mb, #nRakpzwIU, #QGcPdvbDc, #oiIN2TJ, #Gba3Lk04, #lQLz35lHn6e, #vOwwenUlJ, #OzewsfDGLaU, #EXOc9m3heMU, #SAzavvcb, #zccuM1MO, #appyKUbWzt3, #dpR6M8ls5fu, #sxUzYcOj, #LENzch, #AV6vkWyNBFI, #bq8aDdbj, #RR6o6zJ, #lxcdzfB2AtA, #gH2pjr, #EjMZ2Hvy, #MBIpWVgl, #SRXm0Uz, #TvgcirK0ZMl, #BO1iK2, #S8UBGmDKaOd, #sQyC7BG0SD5, #clUgyoX, #K80dbY1, #qEqAdcA, #RaRZtvYIiB, #pkQXPOExk, #V0AHF4Hh, #eRBxgZG, #ZGHJEL, #SnmzuMBU, #SJGX3gkpgEX, #uWM38IAG, #vFPZkK, #xfDHMF, #gkpmUxx7R, #X03N5IP5nfr, #vPSwK3jNKa, #YT1Q9W, #JwoLu8, #BXUofQ, #TaKKjV3kR, #tcMIF6uO, #Si2nH7SjxpQ, #jk5qWu, #LCoZ1ArpaX, #QjoBA97NCp, #ckOTZcD, #SbWXMhC, #OEDGseX, #xwmuJ1, #UaHvzyjNnzr, #HFq5bUwoWk, #rDD3qO, #Z74q0YwO5G4, #EBgQcKnL, #RMO9xhqh7z5, #kJXZcoy, #rhfxbI7N2, #WdOokc4w, #aW0X9gUmdC, #vcUzS48ESn, #iBdgAcfY, #WbcEMU, #lweXvV, #icbjcmgUvx, #p4I1omqJjm, #jFJI2JuqS, #cngxhZOS, #EwIe2xoR, #Xil6H25VIL, #mNnpS2Hx7, #mwpGly0iJ, #KgXTi3Of, #Okz3Zz, #IuszsciM, #cZBN5nyi, #D0YgFnj3jdK, #e3LrCW5Q8, #I2MgkfzT, #L5UnTftq, #QyIGvh4e, #XSSyvH, #kCq0B7V, #GHOE4XWiIr, #QjF8ZRNP, #uIrRZi, #rI5CfbTNH, #EaT82MsE, #fExx2KOnsA, #NXjtyI, #j8cUUekhQ, #xTcaKW1gBDp, #FcrzMjfD, #jJMPtI0sp, #rmnFdxtp, #gF3xc9, #tplulLA1In, #ijT8JVTBz, #ZncD9kCR1UR, #ct2OTC5P, #C07P5m, #REloFmpm, #duIj7eedHj, #eDBYozRhPIP, #DTj8mzZ, #LLYqJ0SCPdJ, #Y4gA8C2Bb, #PvaWCS, #EDZstQK, #t8AcSRLIno, #FeDOuKT, #u2IPMaajWvA, #tstKMRnkW5R, #YytvpzlQ, #RP9jJR6d, #wsgusajfSlY, #DnM9HM, #rhXDhMpb, #YbwYxj, #KheaYUlPl, #PU5k89Sooz, #P5FlBBPxOvE, #zMOOCejz68, #b0cdmPjZ, #ATI064Bcm, #khaLDa, #m2gUjQ0, #qy1WQfern4, #GFx8xb, #Jiawqh, #ju7PzkvYrw, #n6sgO0ueaM, #B10pHRi, #BBoih6fVQQ, #iSMLk1A, #d851e7L, #BsbTnQF1hba, #ZKHkbe24D, #veYXJyM0, #cuRrHtcMrZt), :is(#oZFXFv, #Qiodujz6bn, #JrLxpbOYUAp, #wY3So9OQ9aW, #uTdbKb, #zLcVKzhlq3, #kjQK3MCNyH, #CbtEL5Nw, #tlKg8BeHkIc, #KSsh2Wjv, #AJfgTTSNEmb, #F7S1e1N6Mb, #nRakpzwIU, #QGcPdvbDc, #oiIN2TJ, #Gba3Lk04, #lQLz35lHn6e, #vOwwenUlJ, #OzewsfDGLaU, #EXOc9m3heMU, #SAzavvcb, #zccuM1MO, #appyKUbWzt3, #dpR6M8ls5fu, #sxUzYcOj, #LENzch, #AV6vkWyNBFI, #bq8aDdbj, #RR6o6zJ, #lxcdzfB2AtA, #gH2pjr, #EjMZ2Hvy, #MBIpWVgl, #SRXm0Uz, #TvgcirK0ZMl, #BO1iK2, #S8UBGmDKaOd, #sQyC7BG0SD5, #clUgyoX, #K80dbY1, #qEqAdcA, #RaRZtvYIiB, #pkQXPOExk, #V0AHF4Hh, #eRBxgZG, #ZGHJEL, #SnmzuMBU, #SJGX3gkpgEX, #uWM38IAG, #vFPZkK, #xfDHMF, #gkpmUxx7R, #X03N5IP5nfr, #vPSwK3jNKa, #YT1Q9W, #JwoLu8, #BXUofQ, #TaKKjV3kR, #tcMIF6uO, #Si2nH7SjxpQ, #jk5qWu, #LCoZ1ArpaX, #QjoBA97NCp, #ckOTZcD, #SbWXMhC, #OEDGseX, #xwmuJ1, #UaHvzyjNnzr, #HFq5bUwoWk, #rDD3qO, #Z74q0YwO5G4, #EBgQcKnL, #RMO9xhqh7z5, #kJXZcoy, #rhfxbI7N2, #WdOokc4w, #aW0X9gUmdC, #vcUzS48ESn, #iBdgAcfY, #WbcEMU, #lweXvV, #icbjcmgUvx, #p4I1omqJjm, #jFJI2JuqS, #cngxhZOS, #EwIe2xoR, #Xil6H25VIL, #mNnpS2Hx7, #mwpGly0iJ, #KgXTi3Of, #Okz3Zz, #IuszsciM, #cZBN5nyi, #D0YgFnj3jdK, #e3LrCW5Q8, #I2MgkfzT, #L5UnTftq, #QyIGvh4e, #XSSyvH, #kCq0B7V, #GHOE4XWiIr, #QjF8ZRNP, #uIrRZi, #rI5CfbTNH, #EaT82MsE, #fExx2KOnsA, #NXjtyI, #j8cUUekhQ, #xTcaKW1gBDp, #FcrzMjfD, #jJMPtI0sp, #rmnFdxtp, #gF3xc9, #tplulLA1In, #ijT8JVTBz, #ZncD9kCR1UR, #ct2OTC5P, #C07P5m, #REloFmpm, #duIj7eedHj, #eDBYozRhPIP, #DTj8mzZ, #LLYqJ0SCPdJ, #Y4gA8C2Bb, #PvaWCS, #EDZstQK, #t8AcSRLIno, #FeDOuKT, #u2IPMaajWvA, #tstKMRnkW5R, #YytvpzlQ, #RP9jJR6d, #wsgusajfSlY, #DnM9HM, #rhXDhMpb, #YbwYxj, #KheaYUlPl, #PU5k89Sooz, #P5FlBBPxOvE, #zMOOCejz68, #b0cdmPjZ, #ATI064Bcm, #khaLDa, #m2gUjQ0, #qy1WQfern4, #GFx8xb, #Jiawqh, #ju7PzkvYrw, #n6sgO0ueaM, #B10pHRi, #BBoih6fVQQ, #iSMLk1A, #d851e7L, #BsbTnQF1hba, #ZKHkbe24D, #veYXJyM0, #cuRrHtcMrZt) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.oZFXFv:before {
  content: "\e900";
}
.Qiodujz6bn:before {
  content: "\e901";
}
.JrLxpbOYUAp:before {
  content: "\e902";
}
.wY3So9OQ9aW:before {
  content: "\e903";
}
.uTdbKb:before {
  content: "\e904";
}
.zLcVKzhlq3:before {
  content: "\e905";
}
.kjQK3MCNyH:before {
  content: "\e906";
}
.CbtEL5Nw:before {
  content: "\e907";
}
.tlKg8BeHkIc:before {
  content: "\e908";
}
.KSsh2Wjv:before {
  content: "\e909";
}
.AJfgTTSNEmb:before {
  content: "\e90a";
}
.F7S1e1N6Mb:before {
  content: "\e90b";
}
.nRakpzwIU:before {
  content: "\e90c";
}
.QGcPdvbDc:before {
  content: "\e90d";
}
.oiIN2TJ:before {
  content: "\e90e";
}
.Gba3Lk04:before {
  content: "\e90f";
}
.lQLz35lHn6e:before {
  content: "\e910";
}
.vOwwenUlJ:before {
  content: "\e911";
}
.OzewsfDGLaU:before {
  content: "\e912";
}
.EXOc9m3heMU:before {
  content: "\e913";
}
.SAzavvcb:before {
  content: "\e914";
}
.zccuM1MO:before {
  content: "\e915";
}
.appyKUbWzt3:before {
  content: "\e916";
}
.dpR6M8ls5fu:before {
  content: "\e917";
}
.sxUzYcOj:before {
  content: "\e918";
}
.LENzch:before {
  content: "\e919";
}
.AV6vkWyNBFI:before {
  content: "\e91a";
}
.bq8aDdbj:before {
  content: "\e91b";
}
.RR6o6zJ:before {
  content: "\e91c";
}
.lxcdzfB2AtA:before {
  content: "\e91d";
}
.gH2pjr:before {
  content: "\e91e";
}
.EjMZ2Hvy:before {
  content: "\e91f";
}
.MBIpWVgl:before {
  content: "\e920";
}
.SRXm0Uz:before {
  content: "\e921";
}
.TvgcirK0ZMl:before {
  content: "\e922";
}
.BO1iK2:before {
  content: "\e923";
}
.S8UBGmDKaOd:before {
  content: "\e924";
}
.sQyC7BG0SD5:before {
  content: "\e925";
}
.clUgyoX:before {
  content: "\e926";
}
.K80dbY1:before {
  content: "\e927";
}
.qEqAdcA:before {
  content: "\e928";
}
.RaRZtvYIiB:before {
  content: "\e929";
}
.pkQXPOExk:before {
  content: "\e92a";
}
.V0AHF4Hh:before {
  content: "\e92b";
}
.eRBxgZG:before {
  content: "\e92c";
}
.ZGHJEL:before {
  content: "\e92d";
}
.SnmzuMBU:before {
  content: "\e92e";
}
.SJGX3gkpgEX:before {
  content: "\e92f";
}
.uWM38IAG:before {
  content: "\e930";
}
.vFPZkK:before {
  content: "\e931";
}
.xfDHMF:before {
  content: "\e932";
}
.gkpmUxx7R:before {
  content: "\e933";
}
.X03N5IP5nfr:before {
  content: "\e934";
}
.vPSwK3jNKa:before {
  content: "\e935";
}
.YT1Q9W:before {
  content: "\e936";
}
.JwoLu8:before {
  content: "\e937";
}
.BXUofQ:before {
  content: "\e938";
}
.TaKKjV3kR:before {
  content: "\e939";
}
.tcMIF6uO:before {
  content: "\e93a";
}
.Si2nH7SjxpQ:before {
  content: "\e93b";
}
.jk5qWu:before {
  content: "\e93c";
}
.LCoZ1ArpaX:before {
  content: "\e93d";
}
.QjoBA97NCp:before {
  content: "\e93e";
}
.ckOTZcD:before {
  content: "\e93f";
}
.SbWXMhC:before {
  content: "\e940";
}
.OEDGseX:before {
  content: "\e941";
}
.xwmuJ1:before {
  content: "\e942";
}
.UaHvzyjNnzr:before {
  content: "\e943";
}
.HFq5bUwoWk:before {
  content: "\e944";
}
.rDD3qO:before {
  content: "\e945";
}
.Z74q0YwO5G4:before {
  content: "\e946";
}
.EBgQcKnL:before {
  content: "\e947";
}
.RMO9xhqh7z5:before {
  content: "\e948";
}
.kJXZcoy:before {
  content: "\e949";
}
.rhfxbI7N2:before {
  content: "\e94a";
}
.WdOokc4w:before {
  content: "\e94b";
}
.aW0X9gUmdC:before {
  content: "\e94c";
}
.vcUzS48ESn:before {
  content: "\e94d";
}
.iBdgAcfY:before {
  content: "\e94e";
}
.WbcEMU:before {
  content: "\e94f";
}
.lweXvV:before {
  content: "\e950";
}
.icbjcmgUvx:before {
  content: "\e951";
}
.p4I1omqJjm:before {
  content: "\e952";
}
.jFJI2JuqS:before {
  content: "\e953";
}
.cngxhZOS:before {
  content: "\e954";
}
.EwIe2xoR:before {
  content: "\e955";
}
.Xil6H25VIL:before {
  content: "\e956";
}
.mNnpS2Hx7:before {
  content: "\e957";
}
.mwpGly0iJ:before {
  content: "\e958";
}
.KgXTi3Of:before {
  content: "\e959";
}
.Okz3Zz:before {
  content: "\e95a";
}
.IuszsciM:before {
  content: "\e95b";
}
.cZBN5nyi:before {
  content: "\e95c";
}
.D0YgFnj3jdK:before {
  content: "\e95d";
}
.e3LrCW5Q8:before {
  content: "\e95e";
}
.I2MgkfzT:before {
  content: "\e95f";
}
.L5UnTftq:before {
  content: "\e960";
}
.QyIGvh4e:before {
  content: "\e961";
}
.XSSyvH:before {
  content: "\e962";
}
.kCq0B7V:before {
  content: "\e963";
}
.GHOE4XWiIr:before {
  content: "\e964";
}
.QjF8ZRNP:before {
  content: "\e965";
}
.uIrRZi:before {
  content: "\e966";
}
.rI5CfbTNH:before {
  content: "\e967";
}
.EaT82MsE:before {
  content: "\e968";
}
.fExx2KOnsA:before {
  content: "\e969";
}
.NXjtyI:before {
  content: "\e96a";
}
.j8cUUekhQ:before {
  content: "\e96b";
}
.xTcaKW1gBDp:before {
  content: "\e96c";
}
.FcrzMjfD:before {
  content: "\e96d";
}
.jJMPtI0sp:before {
  content: "\e96e";
}
.rmnFdxtp:before {
  content: "\e96f";
}
.gF3xc9:before {
  content: "\e970";
}
.tplulLA1In:before {
  content: "\e971";
}
.ijT8JVTBz:before {
  content: "\e972";
}
.ZncD9kCR1UR:before {
  content: "\e973";
}
.ct2OTC5P:before {
  content: "\e974";
}
.C07P5m:before {
  content: "\e975";
}
.REloFmpm:before {
  content: "\e976";
}
.duIj7eedHj:before {
  content: "\e977";
}
.eDBYozRhPIP:before {
  content: "\e978";
}
.DTj8mzZ:before {
  content: "\e979";
}
.LLYqJ0SCPdJ:before {
  content: "\e97a";
}
.Y4gA8C2Bb:before {
  content: "\e97b";
}
.PvaWCS:before {
  content: "\e97c";
}
.EDZstQK:before {
  content: "\e97d";
}
.t8AcSRLIno:before {
  content: "\e97e";
}
.FeDOuKT:before {
  content: "\e97f";
}
.u2IPMaajWvA:before {
  content: "\e980";
}
.tstKMRnkW5R:before {
  content: "\e981";
}
.YytvpzlQ:before {
  content: "\e982";
}
.RP9jJR6d:before {
  content: "\e983";
}
.wsgusajfSlY:before {
  content: "\e984";
}
.DnM9HM:before {
  content: "\e985";
}
.rhXDhMpb:before {
  content: "\e986";
}
.YbwYxj:before {
  content: "\e987";
}
.KheaYUlPl:before {
  content: "\e988";
}
.PU5k89Sooz:before {
  content: "\e989";
}
.P5FlBBPxOvE:before {
  content: "\e98a";
}
.zMOOCejz68:before {
  content: "\e98b";
}
.b0cdmPjZ:before {
  content: "\e98c";
}
.ATI064Bcm:before {
  content: "\e98d";
}
.khaLDa:before {
  content: "\e98e";
}
.m2gUjQ0:before {
  content: "\e98f";
}
.qy1WQfern4:before {
  content: "\e990";
}
.GFx8xb:before {
  content: "\e991";
}
.Jiawqh:before {
  content: "\e992";
}
.ju7PzkvYrw:before {
  content: "\e993";
}
.n6sgO0ueaM:before {
  content: "\e994";
}
.B10pHRi:before {
  content: "\e995";
}
.BBoih6fVQQ:before {
  content: "\e996";
}
.iSMLk1A:before {
  content: "\e997";
}
.d851e7L:before {
  content: "\e998";
}
.BsbTnQF1hba:before {
  content: "\e999";
}
.ZKHkbe24D:before {
  content: "\e99a";
}
.veYXJyM0:before {
  content: "\e99b";
}
.cuRrHtcMrZt:before {
  content: "\e99c";
}
